<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1552. Abril, 7 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 92,  6 ff.<sup><a href='#sup10436' title='Expediente deteriorado.' class='tooltip' name='ret10436'>[16]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Inventario de los bienes de Juan Bautista.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Juan de Aguilar, alcalde ordinario de la Villa de Colima, fue a las casas de la morada de Juan Bautista, difunto, e hizo inventario de los bienes del difunto, así muebles e raíces, e escrituras e oro e plata, que del dicho difunto quedaron al tiempo de la fin y muerte del dicho difunto. <br />
                       El cual dicho inventario hicieron en la forma e manera siguiente: <br />
                       <br />
                      Inventario <br />
                       <br />
                      Primeramente un conocimiento contra Pedro de Figueroa de sesenta y dos pesos e dos tomines de oro de tepuzque. <br />
                       Iten, otro conocimiento contra Bartolomé Chavarín de cuarenta e nueve pesos e tres tomines de tepuzque. <br />
                       Iten, otro conocimiento contra Juan de Orduña<sup><a href='#sup10421' title='Juan de Orduña ya en 1551 era vecino de Colima y estaba casado con Elvira Montañesa: Romero de Solís, Andariegos (2001), 375.' class='tooltip' name='ret10421'>[1]</a></sup> de veinte y tres pesos de tepuzque. <br />
                       Iten, otro conocimiento contra Juan de Arana de doscientos pesos de tepuzque. <br />
                       Iten, otro conocimiento contra Juan Fernández El Viejo de diez [e nueve pesos e seis tomines] de tepuzque. <br />
                       Iten, [otro conocimiento contra Francisco] Preciado... <br />
                       Iten, [otro conocimiento] contra Juan Martel de catorce pesos de tepuzque. <br />
                       Otro conocimiento contra Juan Fernández El Mozo de contía de cinco pesos e dos tomines de [oro de] minas. <br />
                       Iten, contra Hernando El Herrador,<sup><a href='#sup10422' title='Único expediente en donde se menciona a Hernando El Herrador que debemos suponer vecino de Colima.' class='tooltip' name='ret10422'>[2]</a></sup> otro conocimiento de doce pesos de [oro de] minas. <br />
                       Iten, otra escritura de finiquito de la hacienda que tuvo el dicho difunto de Bartolomé López.<sup><a href='#sup10423' title='El vecino de Colima Bartolomé López falleció en 1537: Romero de Solís, Andariegos (2001), 247.' class='tooltip' name='ret10423'>[3]</a></sup> <br />
                       Iten, una carta de venta de la huerta que compró en Caxitlan a los indios. <br />
                       Otro finiquito de los herederos de Maese Jácome,<sup><a href='#sup10424' title='Maese Andrés Jácome de Mónaco.' class='tooltip' name='ret10424'>[4]</a></sup> de cuando fue albacea. <br />
                       Iten, una carta de venta del negro<sup><a href='#sup10425' title='No hemos localizado su nombre y por ello está registrado como negro, en: Romero de Solís, Padrón de negros (2007), 7, n° 11.' class='tooltip' name='ret10425'>[5]</a></sup> que compró de Mari López.<sup><a href='#sup10426' title='María López de Robles, esposa que fue de Rodrigo de Evia y, luego, de Juan Alcalde de Rueda: Romero de Solís, Andariegos (2001), 255.' class='tooltip' name='ret10426'>[6]</a></sup> <br />
                       [...] <br />
                       Iten, un conocimiento [...] del indio que entró a soldada. <br />
                       Otro conocimiento contra Pero Sánchez e Diego Téllez<sup><a href='#sup10427' title='Diego Téllez fue vecino de Colima desde 1524 y luego fue de los fundadores y vecinos de Villa de la Purificación: Romero de Solís, Andariegos (2001), 541.' class='tooltip' name='ret10427'>[7]</a></sup> de sesenta e siete pesos e tres tomines de tepuzque. <br />
                       Otra carta de un censo contra Francisco de Cifontes que reza de cien pesos de [oro de] minas. Tiene los cincuenta el difunto. <br />
                       Iten, otra escritura carta de venta de la tierra del cacao que está camino de Epatlan. <br />
                       Un finiquito de Mari López e Juan Alcalde, de los bienes de Rodrigo de Evia, difunto. <br />
                       Iten, una fe de la tierra que le dio el Cabildo donde está la huerta camino de Epatlan. <br />
                       Iten, veinte e cinco hojas que están en un libro blanco que están [...] que el dicho difunto [...] que tenía con vecinos desta dicha Villa. <br />
                       Iten, [...], una taza e un salero. <br />
                       [...] está todo quintado. <br />
                       Setecientos [...] pesos de oro de tepuzque en tostones. <br />
                       Iten, una barra de oro de minas marcado que tiene ciento e sesenta e nueve pesos de minas, que tiene cuatro marcas e una efe de firma. <br />
                       Además, una capa de veinte e seis,<sup><a href='#sup10428' title='Se refiere al paño veintiseiseno.' class='tooltip' name='ret10428'>[8]</a></sup> nueva con dos pespuntes; una capa e un sayo de paño negro traído con un pasamano; un sayo de londres morado con un pespunte; está algo traído; otro sayo negro de veintecuatrén, algo traído; una turca de paño azul; un par de calzas negras de veinte e seis de Segovia; un jubón de damasco, negro, traído; tres jubones de Castilla, pespuntados, traídos y viejos; un jubón e un cuerpezuelo de coleta, viejos; cuatro pares de calzas de la tierra blancas, traídas; tres jubones de la tierra blancos, traídos; un par de medias calzas de lienzo, viejas; dos pares de calzas viejas de Castilla: unas negras e otras blancas; varios pares de pantuflos; zapatos de cuero, acuchillados; una silla estradiota con dos pares de espuelas; tres pares de armas de algodón e una celada, e un guante: todo de la tierra; dos espadas de Castilla; una rodela de Castilla; un casco de hierro; dos ballestas; un guante de malla, etcétera. <br />
                       <br />
                      Remate <br />
                       <br />
                       Después de lo susodicho, en veinte e un días del dicho mes de abril, ante el dicho señor alcalde e por ante mí, el dicho escribano, se remataron los bienes siguientes en las personas siguientes e a los pesos siguientes, todo por el dicho tiempo <br />
                       Francisco Preciado se adjudicó un jubón de damasco viejo en 5 pesos; Diego de Velasco llevó dos jubones de ruán crudo por 8 pesos; tres jubones pespuntados fueron para Antonio de Nápoles<sup><a href='#sup10429' title='El vecino de Colima Marco Antonio de Nápoles.' class='tooltip' name='ret10429'>[9]</a></sup> en 6 pesos; el jubón de coleta lo quiso por un peso Pedro de Figueroa; otros jubones de la tierra fueron para Sebastián de Évora<sup><a href='#sup10430' title='Se trata del vecino de Colima Sebastián de Évora El Mozo, hijo del mulato y conquistador homónimo quien fuera vecino de Zacatula: Romero de Solís, Andariegos (2001), 146.' class='tooltip' name='ret10430'>[10]</a></sup> y Juan de Iniesta, por peso y medio cada uno. <br />
                       El Padre Francisco Ruiz llevó cuatro pares de calzas viejas en 3 pesos y 4 tomines; Pedro de Figueroa también llevó tres pares de calzas en 3 pesos; una gorra de paño fue para Sebastián de Évora en 1 peso y 7 tomines; Juan Pinzón adquirió un bonete de grana y una gorra de paño en 6 tomines; Pero Sánchez tuvo para sí un par de pantuflos nuevos por peso y medio; pantuflos también llevó para sí Diego de Almodóvar por el mismo precio; otros más, éstos viejos, los adquirió Juan Pinzón en el mismo precio; Antonio de Ortega compró zapatos de terciopelo negro en 9 tomines; los zapatos de cuero nuevos fueron para el Padre Francisco Ruiz en 9 tomines; otros zapatos nuevos los llevó Diego de Almodóvar en 11 tomines y medio. <br />
                       Pedro de Frías<sup><a href='#sup10431' title='Único expediente donde se menciona a Pedro de Frías.' class='tooltip' name='ret10431'>[11]</a></sup> se adjudicó la silla estradiota en 14 pesos y 2 tomines; Diego Téllez llevó una espada por 10 pesos y tres tomines; otra espada fue para Juan de Arévalo en 3 pesos; Juan Fernández El Viejo compró la rodela de Castilla en 2 pesos y 2 tomines; el casco de hierro lo tuvo por 6 tomines Cristóbal de Aguilar;<sup><a href='#sup10432' title='Cristóbal de Aguilar, vecino de Colima: Romero de Solís, Andariegos (2001), 7.' class='tooltip' name='ret10432'>[12]</a></sup> una ballesta con sus aderezos fue para Juan Fernández Ladrillero en 12 pesos y tres tomines; otra ballesta se remató en Diego Téllez en 3 pesos; iten, se remató un guante de malla en Pedro de Figueroa -digo, en Juan Preciado-, en dos pesos e dos tomines; una daga fue adjudicada en Pero Alonso Ladrillero<sup><a href='#sup10433' title='Por el nombre, debemos pensar que era pariente cercano de Juan Fernández Ladrillero por cuanto el padre de éste se nombraba Pero Alonso Ladrillero: Icaza (1969), II, nº 723.' class='tooltip' name='ret10433'>[13]</a></sup> en peso y 6 tomines; una lanza de Castilla fue para Pedro de Figueroa por 8 pesos, quien también quedóse con otra por 4 pesos y 6 tomines y, además, con cuatro cueros de vino en 5 pesos; y la celada fue para Juan Preciado por 6 pesos. <br />
                       Francisco Pérez,<sup><a href='#sup10434' title='Aunque hay varias referencias a Francisco Pérez avecindado en Colima, otras que lo tienen por estante. Falleció en 1560: Romero de Solís, Andariegos (2001), 394-395.' class='tooltip' name='ret10434'>[14]</a></sup> por 6 pesos, se adjudicó dos pares de tenazas y un martillo; Juan Pinzón pagó 6 tomines por otros tantos almocafres;<sup><a href='#sup10435' title='Almocafre: instrumento, a modo de azada pequeña o garabato, que sirve para trasplantar: Casares (1981), 40. La palabra también está documentada por Boyd-Bowman (1971), 48.' class='tooltip' name='ret10435'>[15]</a></sup> también Juan Fernández El Viejo llevó seis almocafres, en un peso; Juan Fernández El Mozo un par de ellos por 2 tomines; Diego Veedor seis más en 6 tomines; Diego Téllez quiso dos; Guillermo de Plancarte, dos más; cuatro quiso Marco Antonio de Nápoles, dos, Pedro de Figueroa; tres, Juan de Reina; seis, quiso Pero Sánchez, y dos más, Juan Ruiz.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10421' name='sup10421'>(1)</a> Juan de Orduña ya en 1551 era vecino de Colima y estaba casado con Elvira Montañesa: Romero de Solís, Andariegos (2001), 375. </div>
                <div> <a href='#ret10422' name='sup10422'>(2)</a> Único expediente en donde se menciona a Hernando El Herrador que debemos suponer vecino de Colima. </div>
                <div> <a href='#ret10423' name='sup10423'>(3)</a> El vecino de Colima Bartolomé López falleció en 1537: Romero de Solís, Andariegos (2001), 247. </div>
                <div> <a href='#ret10424' name='sup10424'>(4)</a> Maese Andrés Jácome de Mónaco. </div>
                <div> <a href='#ret10425' name='sup10425'>(5)</a> No hemos localizado su nombre y por ello está registrado como negro, en: Romero de Solís, Padrón de negros (2007), 7, n° 11. </div>
                <div> <a href='#ret10426' name='sup10426'>(6)</a> María López de Robles, esposa que fue de Rodrigo de Evia y, luego, de Juan Alcalde de Rueda: Romero de Solís, Andariegos (2001), 255. </div>
                <div> <a href='#ret10427' name='sup10427'>(7)</a> Diego Téllez fue vecino de Colima desde 1524 y luego fue de los fundadores y vecinos de Villa de la Purificación: Romero de Solís, Andariegos (2001), 541. </div>
                <div> <a href='#ret10428' name='sup10428'>(8)</a> Se refiere al paño veintiseiseno. </div>
                <div> <a href='#ret10429' name='sup10429'>(9)</a> El vecino de Colima Marco Antonio de Nápoles. </div>
                <div> <a href='#ret10430' name='sup10430'>(10)</a> Se trata del vecino de Colima Sebastián de Évora El Mozo, hijo del mulato y conquistador homónimo quien fuera vecino de Zacatula: Romero de Solís, Andariegos (2001), 146. </div>
                <div> <a href='#ret10431' name='sup10431'>(11)</a> Único expediente donde se menciona a Pedro de Frías. </div>
                <div> <a href='#ret10432' name='sup10432'>(12)</a> Cristóbal de Aguilar, vecino de Colima: Romero de Solís, Andariegos (2001), 7. </div>
                <div> <a href='#ret10433' name='sup10433'>(13)</a> Por el nombre, debemos pensar que era pariente cercano de Juan Fernández Ladrillero por cuanto el padre de éste se nombraba Pero Alonso Ladrillero: Icaza (1969), II, nº 723. </div>
                <div> <a href='#ret10434' name='sup10434'>(14)</a> Aunque hay varias referencias a Francisco Pérez avecindado en Colima, otras que lo tienen por estante. Falleció en 1560: Romero de Solís, Andariegos (2001), 394-395. </div>
                <div> <a href='#ret10435' name='sup10435'>(15)</a> Almocafre: instrumento, a modo de azada pequeña o garabato, que sirve para trasplantar: Casares (1981), 40. La palabra también está documentada por Boyd-Bowman (1971), 48. </div>
                <div> <a href='#ret10436' name='sup10436'>(16)</a> Expediente deteriorado. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp92 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp92/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja26/exp92/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp92/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja26/exp92/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp92/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja26/exp92/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp92/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja26/exp92/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp92/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja26/exp92/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp92/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja26/exp92/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp92/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja26/exp92/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp92/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja26/exp92/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp92/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja26/exp92/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp92/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja26/exp92/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp92/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja26/exp92/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp92/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja26/exp92/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>